<?php
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $objclinico = new clsclinico;
  $fech=extraerfechamysql($fecha);
  $objclinico->Actualiza_ExamenFisico($codexafisi,$proyec,$tipo_exafisi,$doc_id,$edad,$lugarnac,$genero_sex,$expedida,$pa,$talla,$edad_decla,$pulso,$raza,$asp_gral,$fr,$colorojo,$tem,$color_cab,$peso,$senia_id,$anorma_piel,$anorma_apaOste,$anorma_sistlinf,$anorma_ojos,$anorma_oidos,$anorma_nariz,$anorma_boca,$anorma_garga,$anorma_cabe,$anorma_cuello,$anorma_tiroi,$anorma_torax,$anorma_pulmon,$anorma_coraz,$anorma_abdom,$anorma_apauri,$anorma_sisnerv,$detallesi,$exauro,$aguvi_od,$aguvi_oi,$aguvi_ao,$v_color,$diag,$obser,$mesesf,$alosf,$diasf,$fech);
  Redirigir("../edit_exafisico.php?aler=1");

?>